.frontCover {
	qrfullpage:1;
}
.bodyPic {
	text-align:center;
	margin:1em auto;
}
.qrbodyPic {
	text-align:center;
	margin:1em auto;
}
.div2 {
	border-top: solid 1px #000000;
	border-bottom: solid 1px #000000;
	padding: 0.2em;
}

.ziti2{
	font-family:xiheiti;
	font-size:1.0em;
   	text-indent:2em;
	text-align:left;
}

.ziti3{
	font-family:xiheiti;
	font-size:1.0em;
	text-align:center;
   	text-indent:0em;
}
.ziti4{
	font-family:xiheiti;
	font-size:1.0em;
	font-weight:bold;
   	text-indent:0em;
	text-align:center;
}

.content{
    text-indent:2em;
    text-align:justify;
	font-size:1em;
}

p.bold{
    text-indent:2em;
	font-size:1em;
  font-family:"黑体";
	color:#1b5e95;
}

.title-1{
    text-indent:0em;
    text-align:center;
    color:#1b5e95;
     font-family:"方正小标宋", "xiaobiaosong";
    font-size:1.5em;
    font-weight:bold;
}

.title-2{
    text-indent:0em;
    text-align:left;
    color:#1b5e95;
    font-family:"方正小标宋", "xiaobiaosong";
    font-size:1.3em;
    font-weight:bold;
	border-top:2px solid #1b5e95;
	padding:0.2em;
}

.title-3{
    text-indent:0em;
    text-align:left;
    color:#1b5e95;
     font-family:"方正小标宋", "xiaobiaosong";
    font-size:1.1em;
    font-weight:bold;
}

.title-4{
  font-weight:bold;
    text-indent:0em;
    text-align:left;
    color:#1b5e95;
    font-family:"方正小标宋", "xiaobiaosong";
    font-size:1em;
}

.title-5{
    text-indent:2em;
     text-align:left;
    font-family:"方正小标宋", "xiaobiaosong";
    font-size:1em;
	color:#1b5e95;
	font-weight:bold;
}


.qanzone-image{
    width:100%;
}

.qanzone-image1{
    width:40%;
}
.image-subtitle{	
	text-align: center;
    font-family:  "xiheiti"; 
	font-size: 1em;
	text-indent: 0em;
}

.title-11{
    text-indent:2em;
     text-align:left;
    font-family:"方正小标宋", "xiaobiaosong";
    font-size:1em;
color:#1b5e95;
}

p.bodycontent-text-kai{
    text-indent:2em;
	font-family:"kaiti","楷体";
    font-size:1em;
}
p.bodycontent-text-fangsong{
    text-indent:2em;
	font-family:"fangsong","仿宋";
    font-size:1em;
}

img.zaozi{
	height:1.5em;
	vertical-align:middle;
	margin-left:0.1em;
	margin-right:0.1em;
}
img.zaozi1{
	height:1em;
	vertical-align:middle;
	margin-left:0.1em;
	margin-right:0.1em;
}

span.b {
   font-family:"黑体";
color:#1b5e95;
}
span.xiao{
font-size:0.8em;
}